apr-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Erenkrantz <jerenkra...@ebuilt.com>
Subject Re: libapr and --disable-shared?
Date Thu, 05 Jul 2001 01:33:57 GMT
[ Moving to dev@apr ]

On Wed, Jul 04, 2001 at 05:48:42PM -0700, rbb@covalent.net wrote:
> 
> APR doesn't install the library correctly yet.  Until we fix that, we need
> to use disable shared.  It is in the STATUS file to fix the install, and
> make APR a useful external library.  :-)
> 
> BTW, which packages are you refering to?  The only ones I know of
> currently are Apache 2.0 and Subversion.  I would love to get a collection
> of known packages using APR.

mod_webapp from Tomcat 4.0 relies on APR.  And, they require an
installed version of APR.  They don't believe that the installation
doesn't work.  =)  (I tried convincing them otherwise...)

I think Pier is working on switching mod_webapp to use the source, but I
think J.F. Clere has voted against that in tomcat-dev (not sure though,
he can prolly correct me if I'm misinterpreting his statements).  
-- justin


Mime
View raw message